* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

body {
    background: #f5f7fa;
    padding-top: 40px;
    padding-bottom: 40px;
    padding-left: 20px;
    padding-right: 20px;
    font-family: Montserrat;
}

.frame {
    background: #fff;
    display: flex;
    max-width: 1200px;
    margin: 0 auto;
    box-shadow: 5px 9px 20px rgba(0, 0, 0, 0.15);
}

.sidebar {
    background: #1e2939;
    width: 370px;
    padding-top: 40px;
    padding-bottom: 40px;
}

.my-photo {
    width: 370px;
}

.about-me-container {
    padding-left: 90px;
    padding-right: 90px;
    padding-top: 110px;
    padding-bottom: 110px;
}

.contacts-container {
    margin-top: 60px;
    margin-left: 40px;
    margin-right: 40px;
}

.contacts-title {
    font-size: 22px;
    font-weight: 700;
    line-height: 24px;
    color: #fff;
    margin-bottom: 20px;
}

.contacts-link {
    font-size: 14px;
    font-weight: 400;
    line-height: 24px;
    color: #636b76;
}

.contacts-link-type {
    font-size: 14px;
    font-weight: 700;
    line-height: 24px;
    color: #fff;
    margin-right: 10px;
}

.tech-skills-title {
    font-size: 22px;
    font-weight: 700;
    line-height: 24px;
    margin-bottom: 20px;
    color: #fff;
}

.tech-skills-container{
    margin-top: 55px;
    margin-left: 40px;
    margin-right: 40px;
}
.tech-skills-item {
    font-size: 14px;
    font-weight: 400;
    line-height: 24px; 
    margin-left: 15px;
    color: #ff6b08;
}

.tech-skills-text {
    color:#fff;
}

/* .soft-skills-title {
    font-size: 22px;
    font-weight: 700;
    line-height: 24px;
    margin-bottom: 20px;
    color: #fff;
}

.soft-skills-container {
    margin-top: 55px;
    margin-left: 40px;
    
}

.soft-skills-item {
    font-size: 14px;
    font-weight: 400;
    line-height: 24px; 
    margin-left: 15px;
    color: #ff6b08;
}

.soft-skills-text {
    color:#ced0d3;
} */

.profession {
    font-size: 14px;
    font-weight: 700;
    line-height: 24px;
    margin-bottom: 23px;
}

.name {
    font-size: 45px;
    font-weight: 700;
    line-height: 89px; 
}

.description {
    font-size: 14px;
    font-weight: 400;
    line-height: 24px;
    margin-top: 24px;
    color: #595959;
}

.info-container {
    margin-bottom: 65px;
} 

.my-projects {
    font-size: 22px;
    font-weight: 700;
    line-height: 24px;
    margin-top: 20px;
    margin-bottom: 10px;
}

.projects-link {
    font-size: 14px;
    font-weight: 400;
    line-height: 24px;
    color: #858585;
}

.tech-name {
    font-size: 14px;
    font-weight: 400;
    line-height: 24px;
    color: #646464;
}

.dots {
    color: #bdbdbd;
    font-weight: 100;
}

.projects-item {
    font-weight: 400;
    margin-left: 17px;
}

.projects-container {
    margin-bottom: 55px;
}

.profession-title {
    font-size: 16px;
    font-weight: 700;
    line-height: 24px;
    margin-top: 10px;
    margin-bottom: 15px;
}

.professional-company {
    color:#ff6b08;
}

.profession-time {
font-size: 12px;
font-weight: 400;
line-height: 24px;
margin-bottom: 14px;
color: #a8a8a8;
}

.professional-divider {
    color: #000;
}

.professional-duties {
    margin-top: 14px;
    margin-bottom: 30px;
}

.professional-duties-item {
    color: #595959;
    font-size: 14px;
    font-weight: 400;
    line-height: 24px;
    margin-left: 17px;
}
.education {
    font-size: 14px;
    font-weight: 700;
    line-height: 24px;
    margin-bottom: 14px;
    color: #000;
}